Puthagam Android App - Bug #5048
No review is displayed in the application. (displaying in admin )
11/03/2022 05:25 PM - Shubham J

Status: Closed Start date: 11/03/2022
Priority: High Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
No Reviews Found

Write your review

Your feedback will help us
improve app experience better.
History

#1 - 11/04/2022 07:19 AM - Ravi L

- Assignee changed from Ravi L to Sujeet y

#2 - 11/08/2022 10:22 PM - Ravi L

- Status changed from New to Resolved

#3 - 11/09/2022 01:06 PM - Shubham J

- Status changed from Resolved to Closed
